@font-face {

  font-family: "iconfont"; 

  src: /* url cleaned: 'iconfont.woff2' */ format('woff2'),

       /* url cleaned: 'iconfont.woff' */ format('woff'),

       /* url cleaned: 'iconfont.ttf' */ format('truetype');

}



.iconfont {

  font-family: "iconfont" !important;

  font-size: 16px;

  font-style: normal;

  -webkit-font-smoothing: antialiased;

  -moz-osx-font-smoothing: grayscale;

}



.icon-dianhua:before {

  content: "\e649";

}



.icon-shouhou:before {

  content: "\e65c";

}



.icon-qianyue:before {

  content: "\e698";

}



.icon--fanganguanli:before {

  content: "\e6b5";

}



.icon-shengchanshebei:before {

  content: "\e612";

}



.icon-xiangmuyanshou_yanshou:before {

  content: "\e798";

}



